/********************************************************************************/
/* HEADER 
/********************************************************************************/


#header-container {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
}
#site-header {
	background: #170000;
	color: #a7a3a3;
	padding: 4px 30px;
	font-size: 17px;
	letter-spacing: 1px;
	direction: rtl;
}


/* Navbar */
#navbar-container {
	height: 0;
	margin: 0 -30px;
	overflow: hidden;
}
#navbar {
	margin-top: 4px;
	padding-bottom: 8px;
}
#navbar li {
	border-top: 1px solid #272323;
	padding: 5px 30px;
}
#navbar a {
	display: block;
	padding: 5px 10px;
	line-height: 21px;	
}
#navbar > li > a {
	color: #a7a3a3;
}
#navbar > li:hover > a,
#navbar > li.active > a {
	color: #fff;
}
.sub-menu {
	display: none;
}
/***/



/* Header logo */
#header-logo {
	position: absolute;
	top: -4px;
	left: -10px;
	border-top: 0;
}
#header-logo img {
	display: block;
}
@media only screen and (min-width : 1200px) {

}
/***/



/* Navbar toggle */
#navbar-toggle {
	width: 48px;
	height: 48px;
	margin-right: -15px;
	padding: 15px;
	cursor: pointer;
}
#navbar-toggle.nav-open {
}
#navbar-toggle
#navbar-toggle:focus {
	outline: 0;
}
#navbar-toggle > span {
	display: block;
	width: 18px;
	height: 3px;
	border-radius: 1px;
	background: #8b8080;
	-webkit-transform-origin: 50% 50%;
	   -moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		 -o-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
	-webkit-transition: all 0.35s ease;
	   -moz-transition: all 0.35s ease;
		-ms-transition: all 0.35s ease;
		 -o-transition: all 0.35s ease;
			transition: all 0.35s ease;
}
#navbar-toggle > span + span {
	margin-top: 3px;
}
#navbar-toggle.nav-open > span:first-child {
	-webkit-transform: rotateZ(45deg) translate3d(4px,4px,0);
	   -moz-transform: rotateZ(45deg) translate3d(4px,4px,0);
		-ms-transform: rotateZ(45deg) translate3d(4px,4px,0);
		 -o-transform: rotateZ(45deg) translate3d(4px,4px,0);
			transform: rotateZ(45deg) translate3d(4px,4px,0);
}
#navbar-toggle.nav-open > span:nth-child(2) {
	opacity: 0;
}
#navbar-toggle.nav-open > span:last-child {
	-webkit-transform: rotateZ(-45deg) translate3d(5px,-5px,0);
	   -moz-transform: rotateZ(-45deg) translate3d(5px,-5px,0);
		-ms-transform: rotateZ(-45deg) translate3d(5px,-5px,0);
		 -o-transform: rotateZ(-45deg) translate3d(5px,-5px,0);
			transform: rotateZ(-45deg) translate3d(5px,-5px,0);
}
/***/





@media only screen and (min-width : 1200px) {
	#header-container {
		letter-spacing: 2px;
	}
	
	#site-header {
		padding: 10px 50px;
	}
	
	#navbar-container {
		height: auto;
		margin: 0;
		overflow: visible;
	}
	#navbar {
		margin-right: 5%;
		padding-bottom: 0;
		background: none;
		text-align: justify;
		line-height: 0px;
	}
	#navbar:after{
		content: '';
		display: inline-block;
		width: 99.9%;
		height: 0px;
	}
	
	#navbar li {
		display: inline-block;
		vertical-align: middle;
		border-top: 0;
		padding: 0 30px;
		line-height: 1em;
	}
	#navbar a {
		padding: 10px;
	}
	
	
	.sub-menu {
		display: block;
		position: absolute;
		z-index: 3;
		top: 100%;
		left: 0;
		width: 100%;
		height: 0px;
		overflow: hidden;
		background: rgba(255,255,255,0.5);
		font-size: 0.9em;
		-webkit-transition: height 0.35s ease 0s;
		   -moz-transition: height 0.35s ease 0s;
			-ms-transition: height 0.35s ease 0s;
			 -o-transition: height 0.35s ease 0s;
				transition: height 0.35s ease 0s;
	}
	li.active > .sub-menu {
		height: 42px;
	}
	
	.sub-menu ul {
		margin-right: 50px;
		white-space: nowrap;
	}
	.sub-menu li {
		margin: 0 5%;
	}
	
	.sub-menu a {
		color: #e7e3e3;
	}
	.sub-menu a:hover,
	.sub-menu li.active > a {
		color: #fff;
	}
	.sub-menu > div {
		margin-right: 90px;
		padding: 5px 5%;
		line-height: 31px;
		color: #fff;
		font-weight: bold;
	}

	
	
	
	#navbar-toggle {
		display: none;
	}
	
	
	
	li#header-logo {
		position: static;
		padding: 0;
	}
	li#header-logo:before {
		content: none;
	}
	li#header-logo a {
		padding: 0;
	}

}

@media only screen and (min-width : 1600px) {
	
}

/********************************************************************************/

